Canalplan Bug Tracker



Anonymous Login
2019-05-20 12:16 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000571Canalplan Route Planningpublic2019-05-19 09:30
ReporterSusiesdream 
Assigned ToNick Atty 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformiPad OSDon’t know it is up to date OS VersionDon’t know up to
Product Version9.28Product Build 
Target VersionFixed in Version 
Summary0000571: Incorrect route shows when exporting file to print
DescriptionWhen trying to export the route, it comes up with completely different places. I’m not very technical but used this facility successfully last year for a 100 mile trip. Wonder if you might appreciate me letting you know.
TagsNo tags attached.
Attach Tags (Separate by ",")
Attached Files

-Relationships
+Relationships

-Notes

~0002247

Nick Atty (administrator)

Always keen to hear when things aren't working as expected!

What route where you planning and what results did you get? Any chance of attaching the results as an upload along with a description (or a screenshot of the route entry page)?

To fix things I need to be able to get them to go wrong again, and if it's something odd like this it could well depend on - say - what route you were planning.

~0002363

Nick Atty (administrator)

Without any more information I'm assuming that this was an effect of session confusion and the new session ID structure should prevent it.

~0002472

Autoclose (administrator)

Closing automatically, stayed too long in feedback state. Feel free to re-open with additional information if you think the issue is not resolved.
+Notes

-Issue History
Date Modified Username Field Change
2019-03-22 16:11 Susiesdream New Issue
2019-03-22 20:12 Nick Atty Note Added: 0002247
2019-03-24 10:31 Stephen Atty Assigned To => Nick Atty
2019-03-24 10:31 Stephen Atty Status new => assigned
2019-04-19 09:16 Nick Atty Status assigned => resolved
2019-04-19 09:16 Nick Atty Resolution open => fixed
2019-04-19 09:16 Nick Atty Note Added: 0002363
2019-05-19 09:30 Autoclose Note Added: 0002472
2019-05-19 09:30 Autoclose Status resolved => closed
+Issue History